﻿@{
    ViewBag.Title = "Confirmar correo electrónico";
}

<!-- ======= Contact Section ======= -->
<section class="breadcrumbs">
    <div class="container">

        <div class="d-flex justify-content-between align-items-center">
            <h2>Confirmar correo electrónico</h2>
            <ol>
                <li><a href="~/">Inicio</a></li>
                <li>Confirmar correo electrónico?</li>
            </ol>
        </div>

    </div>
</section><!-- End Contact Section -->
<!-- ======= Contact Section ======= -->
<section class="contact" data-aos="fade-up" data-aos-easing="ease-in-out" data-aos-duration="500">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <p>
                    Gracias por confirmar su correo electrónico. Por favor @Html.ActionLink("Haga clic aquí para ingresar", "Login", "Account", routeValues: null, htmlAttributes: new { id = "loginLink" })
                </p>
            </div>
        </div>
    </div>
</section>